Bug 15309 - Swedish gphoto .desktop file translation
Swedish gphoto .desktop file translation
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gphoto (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-03 19:02 EDT by Christian Rose
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-05 06:53:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gphoto.desktop (235 bytes, text/plain)
2000-08-03 19:04 EDT, Christian Rose
no flags Details

  None (edit)
Description Christian Rose 2000-08-03 19:02:53 EDT
Attaching an updated /etc/X11/applnk/Applications/gphoto.desktop file with
Swedish translation.

Would be nice if the translation could be included.
Comment 1 Christian Rose 2000-08-03 19:04:00 EDT
Created attachment 1934 [details]
gphoto.desktop
Comment 2 Ngo Than 2000-08-05 05:45:59 EDT
added swedish translation in gphoto.desktop for RC1
Comment 3 Christian Rose 2000-08-05 06:53:26 EDT
Whos translation was added? If it was mine, I think it should be marked
"RESOLVED RAWHIDE" and not "RESOLVED NOTABUG".
Comment 4 Ngo Than 2000-08-05 06:58:00 EDT
fixed.

Note You need to log in before you can comment on or make changes to this bug.